Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 11:19:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

This is to inform that, I made a Return Request dated 30/06/2021 for my  Order #6324312493. Since its been a week now I am anticipating  to return my items and no driver showed up from Centrepoint to collect the items back.

Yesterday dated 05/07/2021, I officially made a complain via hotline number, but so far no one  at least called and confirm the collection date.

Awaiting your prompt action.

Thank You
Mohamed Wazeem
0542345159 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2819795